<_parent File="load_logs_short" />
<TruckAddon>
	<GameData>
		<RequiredAddon Types="trailer_short_cart,zil157_trailer_carriage" />
		<InstallSocket Type="LoadLogsShortTrailer" />
	</GameData>
</TruckAddon>
